Subject: VGUI 1.18 draw example / resources
From: [email-masked] (Alain CULOS)

11 Apr 1998 21:06:01 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: V++ <[email-masked]>, cygwin <[email-masked]>

Hi All,

Get Mingw32 from  http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/
Get V GUI from  http://objectcentral.com/
Latest version is 1.18, also get the Mingw32 makefiles.

Read the readme files and instal ...
In my case also copy Mingw32's string.h into v/includew else it does not compile anything.
Compile srcwin.
Go to v/draw, compile works after changing vpsdc.h into vprintdc.h OK.

---- Question 1 ----
Now try and run draw : it fails at start up.
I had compiled its V1.17 for Cygwin B18 and everytime I started it it did show a warning like : 'cannot open file', but still succeeded to run.
Now there is no such warning and it fails, I guess both are related.
Is that related to the vpsdc.h I changed into vprintdc.h ? Is it some other bug ? Is it me doing something wrong ?

---- Question 2 ----
I did download pre-compiled versions of some V apps, they come with nice icons.
How can I get my compile to assign the appropriate icons with Mingw32 ?
Sorry if this is an obvious one but I have no clue about that.

Cheers & MTIA for all answers and/or pointers to appropriate docs,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".